TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InverseSquareRoot ( elt-res^pad x, elt-res^pad y ) -> elt-res^pad

### Description

<shortdoc> Calculate the inverse square root of x from the initial approximation y. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack